import { FieldInfo } from 'model-util-base';
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-06-01 10:21
 */
export interface RepetedPaymentAlarmLog {
    /**
    * 车场id
    * @type { string }
    */
    lotId?: string;
    /**
    * 车牌号
    * @type { string }
    */
    carPlateNum?: string;
    /**
    * 付费金额
    * @type { number }
    */
    totalFee?: number;
    /**
    * 入场时间
    * @type { string }
    */
    comeTime?: string;
    /**
    * 支付时间
    * @type { string }
    */
    payTime?: string;
    /**
    * repetend_count
    * @type { number }
    */
    repetendCount?: number;
    /**
    * 重复缴费数据
    * @type { string }
    */
    repetedData?: string;
    /**
    * 创建时间
    * @type { Date }
    */
    createTime?: Date;
}
export declare class RepetedPaymentAlarmLogMI {
    static get LOT_ID(): FieldInfo;
    static get CAR_PLATE_NUM(): FieldInfo;
    static get TOTAL_FEE(): FieldInfo;
    static get COME_TIME(): FieldInfo;
    static get PAY_TIME(): FieldInfo;
    static get REPETEND_COUNT(): FieldInfo;
    static get REPETED_DATA(): FieldInfo;
    static get CREATE_TIME(): FieldInfo;
}
